html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video { margin: 0px; padding: 0px; border: 0px; font: inherit; vertical-align: baseline; }
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section { display: block; }
body { line-height: 1; }
ol, ul { list-style: none; }
blockquote, q { quotes: none; }
blockquote::before, blockquote::after, q::before, q::after { content: none; }
table { border-collapse: collapse; border-spacing: 0px; }
html, body { font-family: Roboto, Arial, Helvetica, sans-serif; font-size: 16px; line-height: 150%; background: rgb(237, 240, 245); color: rgb(51, 51, 51); }
input:-webkit-autofill { box-shadow: white 0px 0px 0px 1000px inset; }
.content { margin: 0px auto; padding: 0px 20px; }
.subhead .content { position: relative; }
.constrainer { max-width: 400px; margin: 0px auto; position: relative; }
.constrainer-med { max-width: 600px; margin: 0px auto; position: relative; }
.constrainer-lg { max-width: 900px; margin: 0px auto; position: relative; }
.constrainer-xl { max-width: 1400px; margin: 0px auto; position: relative; }
.page.content { }
section { margin: 20px 0px; }
h1, h2, h3, h4, h5, h6 { margin-bottom: 0.4em; }
h1 { font-size: 34px; line-height: 50px; margin-bottom: 0px; }
h2 { font-size: 150%; }
h3 { font-size: 150%; }
h4 { font-size: 120%; margin: 20px 0px; }
h6 { font-size: 120%; background: rgb(238, 238, 238); padding: 10px; border: 1px solid rgb(153, 153, 153); }
p { margin: 5px 0px; }
hr { margin-bottom: 30px; }
.mt-20 { margin-top: 20px; }
.cf::before, .cf::after { content: " "; display: table; }
.cf::after { clear: both; }
.header-wrapper { background: linear-gradient(rgb(32, 124, 229) 0%, rgb(78, 178, 244) 100%); border-bottom: 1px solid rgb(0, 51, 153); height: 60px; position: fixed; top: 0px; width: 100%; z-index: 99; }
.header-wrapper .content { position: relative; height: 60px; }
#logo-type { color: rgb(255, 255, 255); line-height: 100%; font-size: 48px; font-family: "Libre Baskerville", serif; cursor: pointer; float: left; padding-top: 8px; }
#company-name { color: rgb(255, 255, 255); line-height: 100%; float: left; margin-left: 12px; font-size: 14px; padding-top: 10px; }
.inner-page-wrapper { background: rgb(255, 255, 255); border-radius: 0px 0px 10px 10px; box-shadow: rgba(0, 0, 0, 0.3) 2px 2px 2px; padding: 20px; border: 1px solid rgb(170, 170, 170); margin-top: -1px; margin-bottom: 30px; }
.page-tabs-wrapper { background: linear-gradient(rgb(237, 240, 245) 49%, rgb(222, 229, 239) 100%); }
ul.tabs li { float: left; background: linear-gradient(rgb(253, 247, 247) 0%, rgb(227, 227, 227) 100%); padding: 0px 20px; line-height: 35px; cursor: pointer; border: 1px solid rgb(170, 170, 170); border-radius: 5px 5px 0px 0px; }
.header-wrapper ul.tabs { border-right: 1px solid rgb(36, 106, 181); border-left: 1px solid rgb(122, 189, 238); margin-right: 20px; position: absolute; bottom: -1px; right: 0px; }
.header-wrapper ul.tabs li { line-height: 62px; color: rgb(255, 255, 255); background: none; border-left: 1px solid rgb(36, 106, 181); border-right: 1px solid rgb(122, 189, 238); padding: 0px 20px; font-size: 20px; }
ul.tabs li.active { background: rgb(255, 255, 255); border-bottom-color: rgb(255, 255, 255); }
.header-wrapper ul.tabs li.active { background: rgb(255, 255, 255); color: rgb(51, 51, 51); }
ul.tabs li#notifications { background: linear-gradient(rgb(255, 48, 25) 0%, rgb(207, 4, 4) 100%); color: rgb(255, 255, 255); padding: 0px 13px 0px 15px; border-right-color: rgb(255, 82, 66); }
ul.tabs li#notifications.active { background: rgb(255, 255, 255); color: rgb(239, 36, 36); border-right-color: rgb(255, 255, 255); }
ul.tabs li#logout { background: linear-gradient(rgb(125, 126, 125) 0%, rgb(14, 14, 14) 100%); color: rgb(255, 255, 255); }
.button { background: rgb(221, 221, 221); padding: 5px 10px; line-height: 35px; cursor: pointer; border-radius: 4px; border: 1px solid rgb(170, 170, 170); }
a.button { color: rgb(51, 51, 51); text-decoration: none; }
a.md-button.md-default-theme.md-accent.md-raised, a.md-button.md-accent.md-raised, a.md-button.md-default-theme.md-accent.md-fab, a.md-button.md-accent.md-fab, .md-button.md-default-theme.md-accent.md-raised, .md-button.md-accent.md-raised, .md-button.md-default-theme.md-accent.md-fab, .md-button.md-accent.md-fab, .md-button.md-default-theme.md-accent.md-raised:not([disabled]):hover, .md-button.md-accent.md-raised:not([disabled]):hover, .md-button.md-default-theme.md-accent.md-fab:not([disabled]):hover, .md-button.md-accent.md-fab:not([disabled]):hover { color: rgb(255, 255, 255); background-color: rgb(67, 160, 71); border: 1px solid rgb(38, 114, 41); }
a.md-button.md-default-theme.md-primary.md-raised, a.md-button.md-primary.md-raised, a.md-button.md-default-theme.md-primary.md-fab, a.md-button.md-primary.md-fab, .md-button.md-default-theme.md-primary.md-raised, .md-button.md-primary.md-raised, .md-button.md-default-theme.md-primary.md-fab, .md-button.md-primary.md-fab, a.md-button.md-default-theme.md-primary.md-raised:not([disabled]):hover, a.md-button.md-primary.md-raised:not([disabled]):hover, a.md-button.md-default-theme.md-primary.md-fab:not([disabled]):hover, a.md-button.md-primary.md-fab:not([disabled]):hover, .md-button.md-default-theme.md-primary.md-raised:not([disabled]):hover, .md-button.md-primary.md-raised:not([disabled]):hover, .md-button.md-default-theme.md-primary.md-fab:not([disabled]):hover, .md-button.md-primary.md-fab:not([disabled]):hover { color: rgb(255, 255, 255); background-color: rgb(33, 150, 243); border: 1px solid rgb(22, 118, 194); }
a.md-button.md-default-theme[disabled], a.md-button[disabled], a.md-button.md-default-theme.md-raised[disabled], a.md-button.md-raised[disabled], a.md-button.md-default-theme.md-fab[disabled], a.md-button.md-fab[disabled], a.md-button.md-default-theme.md-accent[disabled], a.md-button.md-accent[disabled], a.md-button.md-default-theme.md-warn[disabled], a.md-button.md-warn[disabled], .md-button.md-default-theme[disabled], .md-button[disabled], .md-button.md-default-theme.md-raised[disabled], .md-button.md-raised[disabled], .md-button.md-default-theme.md-fab[disabled], .md-button.md-fab[disabled], .md-button.md-default-theme.md-accent[disabled], .md-button.md-accent[disabled], .md-button.md-default-theme.md-warn[disabled], .md-button.md-warn[disabled], a.md-button.md-default-theme.md-raised[disabled], a.md-button.md-raised[disabled], a.md-button.md-default-theme.md-fab[disabled], a.md-button.md-fab[disabled], .md-button.md-default-theme.md-raised[disabled], .md-button.md-raised[disabled], .md-button.md-default-theme.md-fab[disabled], .md-button.md-fab[disabled] { background-color: rgba(0, 0, 0, 0.12); border: 1px solid transparent; }
.subhead { margin-bottom: 20px; color: rgb(153, 153, 153); padding: 10px 0px; background: rgb(255, 255, 255); box-shadow: rgba(0, 0, 0, 0.2) 2px 2px 4px; position: fixed; width: 100%; top: 60px; z-index: 998; }
.page { padding-top: 130px; }
.user-account-info { position: absolute; top: 0px; right: 20px; background: rgb(255, 255, 255); font-size: 80%; padding-left: 15px; }
form { padding: 20px; }
.login-form { max-width: 300px; }
md-input-container { margin: 10px 0px; padding: 2px 8px; min-height: 50px; }
.reports-page md-input-container { }
md-input-container.md-default-theme label, md-input-container label, md-input-container.md-default-theme .md-placeholder, md-input-container .md-placeholder { color: rgb(187, 187, 187); }
md-select.md-default-theme .md-select-value.md-select-placeholder, md-select .md-select-value.md-select-placeholder { color: rgb(187, 187, 187); font-size: 16px; }
.ag-root.ag-font-style.ag-scrolls { }
md-input-container.md-default-theme:not(.md-input-invalid).md-input-focused .md-input, md-input-container:not(.md-input-invalid).md-input-focused .md-input { border-color: rgb(58, 154, 237); }
.md-select-value { border-width: 1px; }
md-input-container > md-select { border-width: 1px; font-size: 18px; }
md-input-container > md-select.ng-valid-parse { border-width: medium; border-style: none; border-color: currentcolor; border-image: none; font-style: normal; padding-left: 0px; }
.md-text.ng-binding { font-style: normal; font-size: 18px; }
md-select:not([disabled]):focus .md-select-value { border-bottom-width: 1px; }
md-select.md-default-theme:not([disabled]):focus .md-select-value, md-select:not([disabled]):focus .md-select-value { border: 1px solid rgb(58, 154, 237); }
md-select.md-default-theme.ng-invalid.ng-touched .md-select-value, md-select.ng-invalid.ng-touched .md-select-value { border-color: rgb(221, 44, 0) !important; }
md-select.md-default-theme[disabled] .md-select-value, md-select[disabled] .md-select-value { }
md-select.md-default-theme[disabled] .md-select-value, md-select[disabled] .md-select-value { color: rgb(51, 51, 51); }
md-select.md-default-theme[disabled] .md-select-value .md-select-icon, md-select[disabled] .md-select-value .md-select-icon { }
.md-virtual-repeat-container.md-autocomplete-suggestions-container { }
.md-select-value div { display: inline; }
md-select.md-default-theme .md-select-value, md-select .md-select-value { border-bottom-color: rgb(51, 51, 51); }
md-input-container.md-default-theme .md-input, md-input-container .md-input { font-size: 18px; border-color: rgb(51, 51, 51); color: rgb(51, 51, 51); }
md-input-container .md-input.ng-valid-parse { border-width: medium medium 1px; border-style: none none solid; border-color: currentcolor currentcolor rgb(51, 51, 51); border-image: none; font-size: 18px; }
md-input-container .md-input.ng-invalid.ng-dirty, md-input-container.md-input-focused .md-input { border-bottom-width: 1px; }
md-input-container.md-default-theme .md-input[disabled], md-input-container .md-input[disabled], md-input-container.md-default-theme .md-input [disabled], md-input-container .md-input [disabled] { color: rgb(51, 51, 51); }
md-input-container textarea.md-input { font-size: 18px; }
md-input-container.md-input-focused label:not(.md-no-float), md-input-container.md-input-has-placeholder label:not(.md-no-float), md-input-container.md-input-has-value label:not(.md-no-float) { color: rgb(49, 108, 171); transform: translate3d(0px, 3px, 0px) scale(1); }
md-input-container.md-input-focused label.rg-no-float, md-input-container.md-input-has-placeholder label.rg-no-float, md-input-container.md-input-has-value label.rg-no-float, .rg-no-float md-input-container.md-input-focused label { opacity: 0; }
md-input-container .md-placeholder { }
md-input-container.md-input-focused:not([md-no-float]) .md-select-placeholder span:first-child { transform: translateY(-25px) translateX(-2px) scale(1); }
.md-select-value :first-child { }
.md-select-value span div.md-text { }
.errors { min-height: 24px; }
md-input-container .md-placeholder, md-input-container label:not(.md-no-float):not(.md-container-ignore) { padding-left: 8px; line-height: 20px; }
md-input-container [data-ng-messages], md-input-container [ng-messages], md-input-container [x-ng-messages], md-input-container data-ng-messages, md-input-container ng-messages, md-input-container x-ng-messages { float: right; }
md-input-container .md-char-counter:not(.md-char-counter), md-input-container [data-ng-message-exp]:not(.md-char-counter), md-input-container [data-ng-message]:not(.md-char-counter), md-input-container [ng-message-exp]:not(.md-char-counter), md-input-container [ng-message]:not(.md-char-counter), md-input-container [x-ng-message-exp]:not(.md-char-counter), md-input-container [x-ng-message]:not(.md-char-counter), md-input-container data-ng-message:not(.md-char-counter), md-input-container ng-message:not(.md-char-counter), md-input-container x-ng-message:not(.md-char-counter) { padding-right: 0px; }
.asterisk { color: rgb(255, 0, 0); }
md-input-container .md-errors-spacer { min-height: 0px; }
md-checkbox.md-default-theme.md-checked .md-icon, md-checkbox.md-checked .md-icon { background-color: rgb(0, 153, 0); }
md-checkbox.md-default-theme.md-checked .md-ink-ripple, md-checkbox.md-checked .md-ink-ripple { color: rgb(0, 153, 0); }
.md-button span { margin-top: 2px; display: inline-block; }
md-select:focus + label { color: rgb(58, 154, 237); }
.md-button { margin: 6px 0px; padding: 0px 20px; }
.button-area .md-button.md-raised:not(.md-primary):not(.md-accent), .inline-button-area .md-button.md-raised:not(.md-primary):not(.md-accent) { background: rgb(255, 255, 255); margin: 0px; min-height: 0px; line-height: 30px; }
.inline-button-area .md-button.md-raised:not(.md-primary):not(.md-accent), .button-area .md-button.md-raised:not(.md-primary):not(.md-accent) { background: rgb(238, 238, 238); padding: 0px 10px; min-width: 60px; border: 1px solid rgb(170, 170, 170); box-shadow: rgba(0, 0, 0, 0.1) 2px 2px 2px; }
.button-area .md-button.md-raised.md-primary, .inline-button-area .md-button.md-raised.md-primary, .button-area .md-button.md-raised.md-accent, .inline-button-area .md-button.md-raised.md-accent { margin: 0px; min-height: 0px; line-height: 30px; padding: 0px 10px; min-width: 60px; }
#board .button-area .md-button { margin: 0px 5px 0px 0px; float: left; }
#board .button-area .md-button.fr { margin: 0px 10px 0px 0px; float: right; }
.md-button.login { margin-top: 30px; }
.md-datepicker-triangle-button.md-button.md-icon-button, .md-datepicker-input { }
.md-button.md-icon-button { }
.md-button .fa { margin-right: 10px; }
md-toast.md-success-toast-theme .md-toast-content { background-color: rgb(67, 160, 71); }
md-toast.md-error-toast-theme .md-toast-content { background-color: rgb(239, 36, 36); }
.rel { position: relative; }
.pad { padding: 20px; }
.ml { margin-left: 10px; }
.tar { text-align: right; }
.no-marg { margin: 0px; }
.page-title-with-buttons { position: relative; line-height: 40px; }
.page-title-with-buttons h1 { margin: 0px 25px 10px 0px; float: left; line-height: 50px; }
.page-title-with-buttons h1 .fa { margin-right: 15px; color: rgb(49, 108, 171); }
.page-title-with-buttons .inline-button-wrapper { display: inline-block; }
.page-title-with-buttons .button-wrapper { position: absolute; top: 0px; right: 0px; }
.vehicle-header { position: relative; line-height: 50px; }
.vehicle-header h1 { float: left; }
.vehicle-header .vehicle-icon { height: 50px; width: 160px; display: inline-block; margin-bottom: 10px; opacity: 0; margin-left: -20px; }
.vehicle-icon { background-image: url("/images/under300k.png"); background-color: transparent; background-repeat: no-repeat; background-position: center top; background-size: contain; text-align: center; }
.vehicle-icon a { display: block; text-decoration: none; width: 100%; height: 100%; background: rgb(0, 0, 0); color: rgb(255, 255, 255); opacity: 0; border-radius: 4px; }
.vehicle-icon:hover a { opacity: 1; background: rgba(0, 0, 0, 0.5); }
.vehicle-icon.new { background-color: rgb(239, 36, 36); }
.vehicle-icon.pending { background-color: rgb(161, 246, 255); }
.vehicle-icon.vi1ng { background-image: url("/images/under300k.png"); }
.vehicle-icon.vi1nd { background-image: url("/images/under300k-g.png"); }
.vehicle-icon.vi3ng { background-image: url("/images/over300k.png"); }
.vehicle-icon.vi3nd { background-image: url("/images/over300k-g.png"); }
.vehicle-icon.vi4ng { background-image: url("/images/over400k.png"); }
.vehicle-icon.vi4nd { background-image: url("/images/over400k-g.png"); }
.vehicle-icon.vi5ng { background-image: url("/images/over500k.png"); }
.vehicle-icon.vi5nd { background-image: url("/images/over500k-g.png"); }
.vehicle-icon.paid-for { background-image: url("/images/under300k-paid.png"); }
.vehicle-icon.vi1pg { background-image: url("/images/under300k-paid.png"); }
.vehicle-icon.vi1pd { background-image: url("/images/under300k-paid-g.png"); }
.vehicle-icon.vi3pg { background-image: url("/images/over300k-paid.png"); }
.vehicle-icon.vi3pd { background-image: url("/images/over300k-paid-g.png"); }
.vehicle-icon.vi4pg { background-image: url("/images/over400k-paid.png"); }
.vehicle-icon.vi4pd { background-image: url("/images/over400k-paid-g.png"); }
.vehicle-icon.vi5pg { background-image: url("/images/over500k-paid.png"); }
.vehicle-icon.vi5pd { background-image: url("/images/over500k-paid-g.png"); }
.page-notification-area { position: relative; margin-bottom: 20px; padding: 5px 5px 5px 15px; background: rgb(255, 245, 209); border: 1px solid rgb(218, 201, 139); }
.page-notification-area h4 { margin: 0px; float: left; }
.move-request-notification { float: left; padding: 8px 8px 0px 0px; color: rgb(239, 36, 36); }
.move-request-notification .fa.fa-exclamation-triangle { margin-right: 5px; }
.container { background: rgb(255, 255, 255); box-shadow: rgba(0, 0, 0, 0.4) 2px 2px 4px; border-radius: 5px; border: 1px solid rgb(170, 170, 170); overflow: hidden; }
.container.empty { background: none; box-shadow: none; border-width: medium; border-style: none; border-color: currentcolor; border-image: none; }
.inner-page-wrapper .container { box-shadow: none; border-width: medium; border-style: none; border-color: currentcolor; border-image: none; }
.reports-page .container { padding: 20px; }
.container.login { width: 340px; margin: 50px auto; }
.container.login h1 { padding: 20px; margin: 0px; }
.container-title-area { background: rgb(233, 246, 201); position: relative; padding: 5px 20px; border-bottom: 1px solid rgb(186, 202, 147); }
.container-title-area::before, .container-title-area::after { content: " "; display: table; }
.container-title-area::after { clear: both; }
.container-title-area.plain { background: none; border-width: medium medium 1px; border-style: none none solid; border-color: currentcolor currentcolor rgb(204, 204, 204); border-image: none; padding-top: 10px; }
.container-title-area.detail { background: rgb(255, 245, 225); padding: 5px 20px; border-bottom: 1px solid rgb(233, 217, 184); }
.inner-page-wrapper .container-title-area { background: none; border-width: medium medium 1px; border-style: none none solid; border-color: currentcolor currentcolor rgb(204, 204, 204); border-image: none; padding: 5px 10px; margin-bottom: 10px; }
.inner-page-wrapper .container-title-area.add { background: rgb(233, 246, 201); padding: 5px 20px; border: 1px solid rgb(186, 202, 147); }
.inner-page-wrapper .container-title-area.detail { background: rgb(255, 245, 225); padding: 5px 20px; border: 1px solid rgb(233, 217, 184); }
.container-title-area.plain .button-area { position: absolute; top: 10px; right: 15px; }
.container-title-area h2 { line-height: 34px; margin: 0px 20px 0px 0px; font-size: 24px; float: left; }
.container-title-area h2 .fa { color: rgb(49, 108, 171); margin-right: 12px; }
.add h2 .fa { color: rgb(170, 188, 126); }
.detail h2 .fa { color: rgb(235, 207, 151); }
.container-title-area .button-area { position: absolute; top: 5px; right: 5px; }
.inner-page-wrapper .container-title-area .button-area { }
.inner-page-wrapper .container-title-area.add .button-area { right: 15px; }
.container-title-area .inline-button-area { margin-left: 10px; }
.container-title-area .inline-button-area .md-button { padding: 0px 10px; }
.inner-page-tabs { border-bottom: 1px solid rgb(204, 204, 204); margin-bottom: 10px; background: linear-gradient(rgb(255, 255, 255) 49%, rgb(238, 238, 238) 100%); }
.inner-page-tabs a.tab { padding: 5px 20px; background: rgb(238, 238, 238); margin: 0px; line-height: 28px; text-decoration: none; color: rgb(51, 51, 51); border: 1px solid rgb(204, 204, 204); border-radius: 5px 5px 0px 0px; }
.inner-page-tabs a.tab.active { background: rgb(255, 255, 255); border-bottom-color: rgb(255, 255, 255); }
.remaining-balance { position: absolute; top: 0px; right: 20px; }
.balance-amount { font-size: 200%; border: 1px solid rgb(153, 153, 153); padding: 10px 0px; }
.tabs .fa { padding-right: 14px; height: 62px; line-height: 62px; }
.fa.fa-exclamation-triangle { margin-right: -8px; padding-right: 10px; }
#loading { position: fixed; top: 0px; left: 0px; background: rgba(0, 0, 0, 0); height: 100%; width: 100%; z-index: 9999; }
#loading-icon { position: absolute; top: 50%; left: 50%; background: rgb(255, 255, 255); border: 1px solid rgb(153, 153, 153); border-radius: 50px; box-shadow: rgba(0, 0, 0, 0.6) 2px 2px 2px; padding: 10px; margin-top: -25px; margin-left: -25px; }
#toast { position: fixed; bottom: 10px; left: 10px; z-index: 999; display: none; background-color: rgb(67, 160, 71); border-radius: 5px; padding: 10px 30px; color: rgb(255, 255, 255); font-size: 14px; }
.set-password-btn { position: absolute; top: 53px; right: 13px; padding: 0px 10px; line-height: 10px; min-height: 30px; }
.field-note { font-size: 12px; line-height: 120%; padding-left: 8px; }
.hint { padding-top: 35px; font-size: 12px; line-height: 14px; transition: 0.3s cubic-bezier(0.55, 0, 0.55, 0.2); color: grey; }
.hint.ng-hide, .hint.ng-enter, .hint.ng-leave.ng-leave-active { bottom: 26px; opacity: 0; }
.hint.ng-leave, .hint.ng-enter.ng-enter-active { bottom: 7px; opacity: 1; }
.md-button.delete-btn { color: rgb(170, 170, 170); padding: 0px 10px; min-width: 20px; height: 50px; line-height: 50px; background: rgb(238, 238, 238); margin-left: 10px; }
.md-button.delete-btn .fa { margin: 0px; }
#maintenanceChecklistForm h3 { background: rgb(238, 238, 238); padding: 10px; }
.checklist { margin-bottom: 20px; }
.checklist h4 { background: rgb(238, 238, 238); margin-right: 5px; padding: 5px 10px; text-transform: uppercase; }
.checklist .spacer { width: 200px; display: inline-block; }
.checklist input { width: 80px; }
.checklist input.short { width: 50px; }
.checklist md-input-container { margin: 0px; }
.checklist md-input-container md-select { min-width: 170px; }
.notifications-page h2 { padding: 20px 0px; margin: 20px 0px 0px; border-top: 1px solid rgb(204, 204, 204); }
.notifications-page .container { margin-bottom: 40px; padding: 40px; }
.notifications-page h1 { background: rgb(239, 36, 36); color: rgb(255, 255, 255); border-radius: 5px; }
.notifications-page h1 .fa { margin: 0px 20px 0px 10px; color: rgb(255, 255, 255); }
.notifications-page h2 .fa { margin-right: 20px; color: rgb(239, 36, 36); }
.notifications-page .table-toolbar { border: 1px solid rgb(170, 170, 170); }
.toggle-control { float: right; cursor: pointer; font-size: 16px; color: rgb(85, 85, 85); }
.notifications-page h2 .toggle-control .fa { font-size: 24px; padding: 0px 0px 0px 10px; color: rgb(85, 85, 85); }
.reports-page form { padding: 0px; }
.reports-page h3 { font-size: 150%; padding: 10px 0px 20px; border-bottom: 1px solid rgb(204, 204, 204); }
.reports-page ul { margin: 0px 30px 0px 0px; }
.reports-page li { margin: 5px 0px; padding: 10px; background: rgb(67, 160, 71); font-size: 18px; line-height: 1; color: rgb(255, 255, 255); cursor: pointer; box-shadow: rgba(0, 0, 0, 0.2) 2px 2px 2px; border: 1px solid rgb(53, 138, 57); border-radius: 5px; }
.reports-page li.active { background: rgb(255, 255, 255); color: rgb(51, 51, 51); border-color: rgb(170, 170, 170); outline: none; }
.reports-page li.active::after { font-family: FontAwesome; content: ""; float: right; color: rgb(67, 160, 71); }
.reports-page .container.ng-enter { transition: 0.3s linear; transform: translateX(-40px); opacity: 0; }
.reports-page .container.ng-enter.ng-enter-active { transform: translateX(0px); opacity: 1; }
.report { background: rgb(255, 255, 255); padding: 20px; }
.report h1 { margin: 10px 0px; }
.report > section { margin: 0px 0px 20px; position: relative; border-top: 1px solid rgb(204, 204, 204); }
.report > section.no-heading { padding-top: 20px; }
.report > section h2 { padding-top: 10px; }
.report > section h2.ib { display: inline-block; }
.report > section > span { display: inline-block; width: 380px; }
.report > section > div { }
.report > section > span > label, .report > section > div > span > label { display: inline-block; width: 160px; text-align: right; padding-right: 10px; }
.report > section > span > input, .report > section > div > span > input { background: rgb(255, 255, 255); border: 1px solid rgb(204, 204, 204); padding-left: 5px; width: 170px; color: rgb(0, 0, 0); margin: 5px 0px; }
.report .grid-wrapper .ag-cell { font-size: 15px; line-height: 28px; color: rgb(0, 0, 0); }
.report-date { float: right; font-size: 20px; }
.report-header-dates, .report-header-odometer-range { font-size: 20px; }
.report-subheader { font-size: 28px; margin: 5px 0px 30px; font-weight: bold; }
.report-subheader1 { font-size: 28px; margin: 5px 0px 10px; font-weight: bold; }
.report-subheader span { font-size: 18px; font-style: italic; font-weight: normal; }
.report-description { font-size: 20px; margin: -20px 0px 20px; }
.report-clear-filters { cursor: pointer; color: rgb(32, 124, 229); margin-left: 20px; font-size: 13px; }
.report-clear-filters:hover { text-decoration: underline; }
section.large-report-fields span { font-size: 20px; }
section.large-report-fields .normal-text { font-size: 16px; }
.error-text { color: rgb(221, 44, 0); font-size: 12px; }
.success-text { color: rgb(0, 73, 6); font-size: 12px; }
.set-password-form, .change-password-form { width: 400px; padding: 0px; }
.pending-from { position: fixed; background: rgb(161, 246, 255); padding: 10px; z-index: 999; line-height: 16px; font-size: 14px; box-shadow: rgba(0, 0, 0, 0.3) 2px 2px 2px; border-radius: 5px; }
.center { text-align: center; }
.timeout-timer { font-size: 60px; font-weight: bold; line-height: 60px; color: rgb(239, 36, 36); padding-top: 10px; }
#signature-wrapper { position: relative; height: 200px; }
#signature-body { position: absolute; inset: 0px; }
#signature-wrapper canvas { border: 1px solid rgb(204, 204, 204); cursor: pointer; position: absolute; top: 0px; left: 0px; }
#signature-wrapper button { position: absolute; top: 0px; left: 610px; }
.part-number-menu, .part-description-menu, .labor-description-menu { width: 600px; }
.option-part-description { display: inline-block; width: 250px; overflow: hidden; text-overflow: ellipsis; }
.option-part-number { display: inline-block; width: 200px; overflow: hidden; text-overflow: ellipsis; }
.option-part-cost { display: inline-block; width: 100px; overflow: hidden; text-overflow: ellipsis; text-align: right; }
.option-labor-description { display: inline-block; width: 350px; overflow: hidden; text-overflow: ellipsis; }
.option-labor-hours { display: inline-block; width: 100px; overflow: hidden; text-overflow: ellipsis; text-align: right; }
.option-service-name { display: inline-block; width: 300px; overflow: hidden; text-overflow: ellipsis; }
.option-service-status { display: inline-block; width: 100px; overflow: hidden; text-overflow: ellipsis; }
.md-autocomplete-suggestions-container.md-default-theme li .highlight, .md-autocomplete-suggestions-container li .highlight { color: rgb(255, 0, 0); }
.part-description .md-text .option-part-number, .part-description .md-text .option-part-cost, .part-number .md-text .option-part-description, .part-number .md-text .option-part-cost { display: none; }
.repair-order-labor .md-input-has-value label, .repair-order-parts .md-input-has-value label { display: none; }
.line-item.ng-enter { transition: 0.5s linear; opacity: 0; transform: translateY(-30px); }
.line-item.ng-enter.ng-enter-active { opacity: 1; transform: translateY(0px); }
.line-items-header div { font-size: 14px; text-align: center; background: rgb(153, 153, 153); border-right: 2px solid rgb(255, 255, 255); color: rgb(255, 255, 255); line-height: 100%; padding: 5px 0px; }
.grid-wrapper { transition: 0.5s; }
.ag-fresh .ag-root { border: 1px solid rgb(206, 206, 206); }
.ag-cell { font-size: 18px; line-height: 38px; }
.ag-fresh .ag-cell.right-align { text-align: right; padding-right: 10px; }
.ag-cell.ag-cell-value.action-col, .ag-cell.ag-cell-value.delete-col, .ag-cell.ag-cell-value.active-col, .ag-cell.ag-cell-value.boardView-col, .ag-cell.ag-cell-value.current-col, .ag-cell.ag-cell-value.approved-col { text-align: center; }
#vehicle-list-grid .ag-cell.ag-cell-value.action-col .fa { line-height: 46px; }
.ag-cell.ag-cell-value.active-col .fa, .ag-cell.ag-cell-value.boardView-col .fa, .ag-cell.ag-cell-value.current-col .fa, .ag-cell.ag-cell-value.approved-col .fa { line-height: 38px; }
#vehicle-list-grid .ag-cell { line-height: 50px; }
#vehicle-list-grid .img-col.ag-cell { line-height: 45px; }
.ag-fresh .ag-body .ag-row-even.pending { background-color: rgba(160, 245, 255, 0.4); }
.ag-fresh .ag-body .ag-row-odd.pending { background-color: rgba(160, 245, 255, 0.5); }
.ag-fresh .ag-body .ag-row-even.due { background-color: rgba(160, 245, 255, 0.4); }
.ag-fresh .ag-body .ag-row-odd.due { background-color: rgba(160, 245, 255, 0.5); }
.ag-fresh .ag-body .ag-row-even.overdue { background-color: rgba(255, 160, 160, 0.4); }
.ag-fresh .ag-body .ag-row-odd.overdue { background-color: rgba(255, 160, 160, 0.5); }
.ag-fresh .ag-body .ag-row-even.completed { background-color: rgba(150, 200, 160, 0.2); }
.ag-fresh .ag-body .ag-row-odd.completed { background-color: rgba(150, 200, 160, 0.3); }
.header-filter { padding: 2px 0px 2px 2px; margin-top: 3px; min-width: 0px !important; }
.header-filter input, .header-filter select { width: 100%; height: 22px; }
.ag-header-cell-menu-button { float: none; position: absolute; right: 3px; top: 0px; z-index: 99; background: rgb(238, 238, 238); }
.ag-filter-value .vehicle-icon { display: inline-block; width: 40px; }
.ag-filter-value .vehicle-icon a { visibility: hidden; }
.ag-body-viewport { }
.ag-body-viewport-wrapper, .ag-pinned-left-cols-viewport { background: rgb(255, 255, 255); }
.table-toolbar { background: rgb(209, 224, 240); padding: 5px; }
.inner-page-wrapper .table-toolbar { border-top: 1px solid rgb(85, 85, 85); border-left: 1px solid rgb(85, 85, 85); border-right: 1px solid rgb(85, 85, 85); }
.inner-page-wrapper .container { overflow: visible; }
#quick-filter { float: right; padding-left: 5px; }
#user-list-grid .ag-cell, #location-history-grid .ag-cell { line-height: 35px; }
#location-history-grid .ag-cell select { margin-top: 5px; }
.stack-toggle { position: absolute; top: -30px; left: 0px; }
.fr { float: right; }
.ag-fresh .ag-menu { z-index: 99; }
.breadcrumb { list-style: none; overflow: hidden; font: 12px Helvetica, Arial, sans-serif; margin-top: 3px; border: 1px solid rgb(204, 204, 204); display: inline-block; border-radius: 5px; }
.breadcrumb li { float: left; background: url("/images/breadcrumb-arrow.png") left center no-repeat rgb(221, 221, 221); line-height: 30px; padding: 0px 10px 0px 30px; }
.breadcrumb li a { text-decoration: none; color: rgb(51, 51, 51); }
.breadcrumb li a:hover { color: rgb(0, 122, 255); }
.breadcrumb li:first-child { background: rgb(221, 221, 221); padding-left: 10px; }
.breadcrumb li:last-child { background: url("/images/breadcrumb-arrow.png") left center no-repeat rgb(255, 255, 255); padding-right: 20px; }
.datepick-nav, .datepick-ctrl { background-color: rgb(61, 158, 239); }
.datepick { border: 1px solid rgb(61, 158, 239); font-family: Roboto, Arial, Helvetica, sans-serif; box-shadow: rgba(0, 0, 0, 0.3) 2px 2px 2px; width: auto; }
.datepick-cmd { padding-bottom: 5px; }
.datepick-month { border: 1px solid rgb(61, 158, 239); }
.datepick-month-header, .datepick-month-header select, .datepick-month-header input { background-color: rgb(255, 255, 255); color: rgb(51, 51, 51); height: 25px; }
.datepick-month th, .datepick-month td { width: 30px; }
.datepick-month td .datepick-highlight { background-color: rgb(61, 158, 239); color: rgb(255, 255, 255); }
#board { font-size: 13px; margin: 10px 0px 0px 10px; }
#board .button-area { margin-top: -26px; background: rgb(204, 204, 204); padding: 10px; }
#board .location { display: inline-block; border: 2px solid rgb(0, 0, 0); margin: 10px 2px; }
#board .column { display: inline-block; }
#board .column.alt { background: rgb(204, 204, 204); }
#board h1 { font-size: 22px; text-align: center; padding: 5px; margin: 0px; background: rgb(0, 0, 0); color: rgb(255, 255, 255); line-height: 22px; }
#board h2 { text-align: center; margin: 0px; font-size: 16px; }
#board .connectedSortable { list-style-type: none; margin: 0px; padding: 2px; min-height: 100px; min-width: 68px; }
#board .connectedSortable li { padding: 2px 1px; position: relative; margin-bottom: 12px; }
#board .connectedSortable li.pending-board { background: rgb(161, 246, 255); border-radius: 5px; }
#board .vehicle-id { font-size: 14px; font-weight: bold; position: absolute; top: 5px; left: 15px; cursor: move; line-height: 15px; }
#board .odometer { font-size: 11px; position: absolute; bottom: -3px; right: 2px; font-style: italic; cursor: move; text-align: right; display: block; width: 100%; }
#board .previous-column { position: absolute; top: -3px; right: 3px; font-size: 13px; }
#board .year { position: absolute; bottom: -3px; left: 2px; font-size: 11px; font-weight: bold; }
#board .vehicle-icon { height: 50px; cursor: move; }
#board .vehicle-img { background: url("/images/under300k.png") 0% 0% / contain no-repeat; }
#board .vehicle-img.over-300k { background: url("/images/over300k.png") 0% 0% / contain no-repeat; }
#board .vehicle-img.over-500k { background: url("/images/over500k.png") 0% 0% / contain no-repeat; }
#board .vehicle-img.paid-for { background: url("/images/under300k-paid.png") 0% 0% / contain no-repeat; }
#board .vehicle-img.paid-for.over-300k { background: url("/images/over300k-paid.png") 0% 0% / contain no-repeat; }
#board .vehicle-img.paid-for.over-500k { background: url("/images/over500k-paid.png") 0% 0% / contain no-repeat; }
#board .sender { background: rgb(255, 255, 0); }
#board .moved { background: rgb(102, 255, 0); border-radius: 5px; }
#board .moved.not-last { background: rgb(255, 153, 0); border-radius: 5px; }
#board .placeholder { height: 48px; width: 82px; border: 1px dashed rgb(239, 36, 36); border-radius: 6px; }
#board .quantity { text-align: center; font-size: 20px; font-weight: bold; margin: 0px; }
#board .marker { padding: 0px; margin: 0px; }
#board .hovered { background: rgb(153, 255, 0); }
#board .arrow { color: rgb(0, 153, 255); font-size: 90%; }
.fade { position: absolute; top: 0px; left: 0px; right: 0px; height: 100%; opacity: 1; }
.fade.ng-enter, .fade.ng-leave { transition: 1s; }
.fade.ng-enter { opacity: 0; }
.fade.ng-enter-active { opacity: 1; }
.fade.ng-leave { opacity: 1; }
.fade.ng-leave-active { opacity: 0; }
@media only screen and (max-width: 1365px) {
  .header-wrapper .fa { display: none; }
  .header-wrapper .fa.fa-exclamation-triangle { display: inline-block; }
  .header-wrapper ul.tabs li { padding: 0px 20px; }
}
@media only screen and (max-width: 1115px) {
  #company-name { display: none; }
  .header-wrapper ul.tabs li { padding: 0px 20px; }
}
@media only screen and (max-width: 1023px) {
  .header-wrapper ul.tabs li { padding: 0px 24px; }
  .header-wrapper .fa { display: inline-block; }
  .header-wrapper li span { display: none; }
  .tabs .fa { padding-right: 0px; }
  .fa.fa-exclamation-triangle { padding-right: 10px; }
}
@media only screen and (max-width: 900px) {
  ul.tabs li { padding: 0px 10px; font-size: 15px; }
  .inner-page-tabs a.tab { padding: 5px 6px; font-size: 14px; white-space: nowrap; }
  form:not(.login-form) { padding-left: 0px; padding-right: 0px; }
  .checklist md-input-container md-select { min-width: 100px; }
  .container-title-area h2 { float: none; }
  .container-title-area .inline-button-area { display: block; margin-top: 10px; margin-left: 0px; }
}
@media print {
  html, body { background: rgb(255, 255, 255); font-size: 13px; line-height: 130%; }
  #top-nav { display: none; }
  .page { padding: 0px; }
  section:not(.allow-break), .ag-row { break-inside: avoid; }
  .print-btn { display: none; }
  .report-clear-filters { display: none; }
  md-input-container { height: 40px; }
  md-input-container.md-default-theme .md-input, md-input-container .md-input, md-input-container > md-select { font-size: 15px; }
  ul.tabs li { padding: 0px 10px; }
  .inner-page-tabs a.tab { padding: 5px 10px; }
  .page-tabs-wrapper { display: none; }
  .inner-page-tabs { display: none; }
  .md-button { display: none; }
}
